Subject: End of the week follow up
From: Christopher Dalessandro <[email-masked]>
To: Christopher Dalessandro <[email-masked]>
Date: Fri, 1 Nov 2024 13:12:56 +0000

Good morning team,

I hope you're having a great week so far, it's finally Friday!

I just tried to call but must have caught you at a bad time, I wanted to touch base this morning and see what you guys have going on for the week that needs to be shipped out or quoted.

Please let me know if anything pops up and I would be more than happy to help!

I look forward to hearing from you!

Best,
CJ D'Alessandro | TQL | Logistics Account Executive
260 Jimmy Ann Dr, Daytona Beach, FL 32114
c. 315.481.8930
p. 800.580.3101 x 37248
e. [email-masked]<mailto:[email-masked]>
i. www.tql.com<http://www.tql.com/>